<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA6-t10.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Einn</w>
  <w>þessara</w>
  <w>ungu</w>
  <w>mótmælenda</w>
  <w>sagði</w>
  <w>samt</w>
  <w>sem</w>
  <w>áður</w>
  <w>að</w>
  <w>hann</w>
  <w>væri</w>
  <w>alls</w>
  <w>ekkert</w>
  <w>á</w>
  <w>móti</w>
  <w>styttingu</w>
  <w>grunnskólanáms</w>
  <c>,</c>
  <w>en</w>
  <w>skildi</w>
  <w>hvorki</w>
  <w>upp</w>
  <w>né</w>
  <w>niður</w>
  <w>hvers</w>
  <w>vegna</w>
  <w>væri</w>
  <w>verið</w>
  <w>að</w>
  <w>taka</w>
  <w>eitt</w>
  <w>skemmtilegt</w>
  <w>ár</w>
  <w>út</w>
  <w>fyrir</w>
  <w>þá</w>
  <w>sem</w>
  <w>vilja</w>
  <w>vera</w>
  <w>í</w>
  <w>skóla</w>
  <w>í</w>
  <w>staðinn</w>
  <w>fyrir</w>
  <w>að</w>
  <w>taka</w>
  <w>eitt</w>
  <w>ár</w>
  <w>út</w>
  <w>fyrir</w>
  <w>einhverja</w>
  <w>sem</w>
  <w>hugsanlega</w>
  <w>vilja</w>
  <w>ekki</w>
  <w>vera</w>
  <w>í</w>
  <w>skóla</w>
  <c>.</c>
</s><s n="2">
  <w>Hér</w>
  <w>er</w>
  <w>verið</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <w>að</w>
  <w>stytta</w>
  <w>framhaldsskólanám</w>
  <w>úr</w>
  <w>fjórum</w>
  <w>árum</w>
  <w>í</w>
  <w>þrjú</w>
  <w>ár</w>
  <c>,</c>
  <w>þannig</w>
  <w>að</w>
  <w>fólk</w>
  <w>myndi</w>
  <w>útskrifast</w>
  <w>19</w>
  <w>ára</w>
  <w>sem</w>
  <w>stúdentar</w>
  <c>.</c>
</s><s n="3">
  <w>Þá</w>
  <w>kemur</w>
  <w>einhver</w>
  <w>frænka</w>
  <w>og</w>
  <w>segir</w>
  <w>að</w>
  <w>ég</w>
  <w>eigi</w>
  <w>að</w>
  <w>bera</w>
  <w>virðingu</w>
  <w>fyrir</w>
  <w>eldra</w>
  <w>fólki</w>
  <w>og</w>
  <w>að</w>
  <w>ég</w>
  <w>viti</w>
  <w>ekki</w>
  <w>hvort</w>
  <w>um</w>
  <w>sé</w>
  <w>að</w>
  <w>ræða</w>
  <w>styttingu</w>
  <w>á</w>
  <w>framhaldsskóla</w>
  <c>.</c>
</s><s n="4">
  <w>Ef</w>
  <w>nemendur</w>
  <w>Verzlunarskólans</w>
  <w>yrðu</w>
  <w>spurðir</w>
  <w>að</w>
  <w>því</w>
  <w>hvort</w>
  <w>þeim</w>
  <w>fyndist</w>
  <w>skemmtilegra</w>
  <w>í</w>
  <w>framhaldsskóla</w>
  <w>eða</w>
  <w>í</w>
  <w>grunnskóla</w>
  <c>,</c>
  <w>þá</w>
  <w>get</w>
  <w>ég</w>
  <w>næstum</w>
  <w>því</w>
  <w>lofað</w>
  <w>því</w>
  <w>að</w>
  <w>yfir</w>
  <w>90%</w>
  <w>nemenda</w>
  <w>myndu</w>
  <w>velja</w>
  <w>framhaldsskóla</w>
  <c>.</c>
</s><s n="5">
  <w>Stytting</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <w>er</w>
  <w>alls</w>
  <w>ekki</w>
  <w>slæm</w>
  <w>hugmynd</w>
  <w>nema</w>
  <w>þegar</w>
  <w>hún</w>
  <w>felur</w>
  <w>í</w>
  <w>sér</w>
  <w>styttingu</w>
  <w>á</w>
  <w>framhaldsskólanámi</w>
  <c>.</c>
</s><s n="6">
  <w>Þetta</w>
  <w>þekki</w>
  <w>ég</w>
  <w>sjálfur</w>
  <w>úr</w>
  <w>grunnskóla</w>
  <w>þar</w>
  <w>sem</w>
  <w>allur</w>
  <w>tíundi</w>
  <w>bekkur</w>
  <w>fór</w>
  <w>í</w>
  <w>það</w>
  <w>að</w>
  <w>taka</w>
  <w>gömul</w>
  <w>samræmd</w>
  <w>próf</w>
  <w>og</w>
  <w>taka</w>
  <w>nokkur</w>
  <w>dæmi</w>
  <revision id="1a">
    <original><w>uppá</w></original>
    <corrected><w>upp</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>töflu</w>
  <w>sem</w>
  <w>væru</w>
  <w>líkleg</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>koma</w>
  <w>á</w>
  <w>prófinu</w>
  <c>.</c>
</s><s n="7">
  <w>Þar</w>
  <w>situr</w>
  <w>Björgólfur</w>
  <w>Thor</w>
  <w>Björgólfsson</w>
  <w>í</w>
  <w>sæti</w>
  <w>númer</w>
  <w>488</w>
  <c>.</c>
</s><s n="8">
  <w>Síðast</w>
  <w>þegar</w>
  <w>ég</w>
  <w>vissi</w>
  <w>bjuggum</w>
  <w>við</w>
  <w>við</w>
  <w>lýðræði</w>
  <c>,</c>
  <w>lýðræði</w>
  <w>gengur</w>
  <w>út</w>
  <w>á</w>
  <w>það</w>
  <w>að</w>
  <w>lýðurinn</w>
  <w>ráði</w>
  <c>.</c>
</s><s n="9">
  <w>Það</w>
  <w>er</w>
  <w>alltaf</w>
  <w>látið</w>
  <w>eins</w>
  <w>og</w>
  <w>allt</w>
  <w>sé</w>
  <w>fullkomið</w>
  <w>í</w>
  <w>Danmörku</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>samt</w>
  <w>sem</w>
  <w>áður</w>
  <w>ekki</w>
  <w>raunin</w>
  <c>.</c>
</s><s n="10">
  <w>Þegar</w>
  <w>hrinda</w>
  <w>á</w>
  <w>svona</w>
  <w>hugmynd</w>
  <w>í</w>
  <w>framkvæmd</w>
  <w>er</w>
  <w>lágmark</w>
  <w>að</w>
  <w>spyrja</w>
  <w>þá</w>
  <w>sem</w>
  <w>koma</w>
  <w>að</w>
  <w>málinu</w>
  <w>hvort</w>
  <w>þeir</w>
  <w>séu</w>
  <w>hlynntir</w>
  <w>hugmyndinni</w>
  <w>eða</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="11">
  <w>Þó</w>
  <w>svo</w>
  <w>að</w>
  <w>Sjálfstæðisflokkurinn</w>
  <w>hafi</w>
  <w>verið</w>
  <w>kosinn</w>
  <w>á</w>
  <w>þing</w>
  <w>að</w>
  <w>þá</w>
  <w>eru</w>
  <w>flestir</w>
  <w>þeir</w>
  <w>sem</w>
  <w>munu</w>
  <w>fá</w>
  <w>þessa</w>
  <w>styttingu</w>
  <w>beint</w>
  <w>í</w>
  <w>æð</w>
  <w>ekki</w>
  <w>enn</w>
  <w>komnir</w>
  <w>með</w>
  <w>aldur</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>kjósa</w>
  <w>þannig</w>
  <w>að</w>
  <w>ég</w>
  <w>ætla</w>
  <w>að</w>
  <w>enda</w>
  <w>þetta</w>
  <w>á</w>
  <w>gömlu</w>
  <w>orðtaki</w>
  <c>:</c>
  <w>Sá</w>
  <w>hlær</w>
  <w>best</w>
  <w>sem</w>
  <w>síðast</w>
  <w>hlær</w>
  <c>!</c>
</s><s n="12">
  <w>Að</w>
  <w>hluta</w>
  <w>til</w>
  <w>er</w>
  <w>það</w>
  <w>sjálfsagt</w>
  <w>sú</w>
  <w>staðreynd</w>
  <w>að</w>
  <w>grunnskólanám</w>
  <w>er</w>
  <w>skylda</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>.</c>
</s><s n="13">
  <w>Þegar</w>
  <w>öllu</w>
  <w>er</w>
  <w>á</w>
  <w>botninn</w>
  <w>hvolft</w>
  <w>er</w>
  <w>engan</w>
  <w>veginn</w>
  <w>skynsamlegt</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>breyta</w>
  <w>neinu</w>
  <w>að</w>
  <w>mínu</w>
  <w>mati</w>
  <c>.</c>
</s><s n="14">
  <w>Verzlunarskólinn</w>
  <w>hefur</w>
  <w>skapað</w>
  <w>sér</w>
  <w>vissa</w>
  <w>sérstöðu</w>
  <w>innan</w>
  <w>framhaldsskólanna</w>
  <w>að</w>
  <w>því</w>
  <w>leyti</w>
  <w>til</w>
  <w>að</w>
  <w>hann</w>
  <w>undirbýr</w>
  <w>nemendur</w>
  <w>betur</w>
  <w>til</w>
  <w>viðskiptanáms</w>
  <w>á</w>
  <w>háskólastigi</w>
  <w>en</w>
  <w>aðrir</w>
  <w>skólar</w>
  <w>alveg</w>
  <w>eins</w>
  <w>og</w>
  <w>Menntaskólinn</w>
  <w>í</w>
  <w>Reykjavík</w>
  <w>er</w>
  <w>með</w>
  <w>meiri</w>
  <w>stærðfræðikennslu</w>
  <w>en</w>
  <w>gengur</w>
  <w>og</w>
  <w>gerist</w>
  <c>.</c>
</s><s n="15">
  <w>Stytting</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>.</c>
</s><s n="16">
  <w>Þetta</w>
  <w>virkaði</w>
  <w>vel</w>
  <w>á</w>
  <w>mig</w>
  <w>og</w>
  <w>hvers</w>
  <w>vegna</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>breyta</w>
  <w>hlutunum</w>
  <w>ef</w>
  <w>minnihlutinn</w>
  <w>vill</w>
  <w>það</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="17">
  <w>Af</w>
  <w>öllum</w>
  <w>framhaldsskólum</w>
  <w>á</w>
  <w>landinu</w>
  <w>er</w>
  <w>Verzlunarskólinn</w>
  <w>með</w>
  <w>hæstu</w>
  <w>skólagjöldin</w>
  <c>,</c>
  <w>af</w>
  <w>hverju</w>
  <w>ætti</w>
  <w>nemandi</w>
  <w>sem</w>
  <w>væri</w>
  <w>að</w>
  <w>velta</w>
  <w>því</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>í</w>
  <w>hvaða</w>
  <w>framhaldsskóla</w>
  <w>hann</w>
  <w>ætlaði</w>
  <revision id="1">
    <original><w>í</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>velja</w>
  <w>Verzlunarskólann</w>
  <w>ef</w>
  <w>hann</w>
  <w>leggur</w>
  <w>megináherslu</w>
  <w>að</w>
  <w>undirbúa</w>
  <w>nemendur</w>
  <w>undir</w>
  <w>samræmd</w>
  <w>stúdentspróf</w>
  <w>alveg</w>
  <w>eins</w>
  <w>og</w>
  <w>Menntaskólinn</w>
  <w>við</w>
  <w>Hamrahlíð</w>
  <c>,</c>
  <w>en</w>
  <w>þar</w>
  <w>þarf</w>
  <w>ekki</w>
  <w>að</w>
  <w>borga</w>
  <w>eins</w>
  <w>há</w>
  <w>skólagjöld</w>
  <c>.</c>
</s><s n="18">
  <w>Það</w>
  <w>er</w>
  <w>einfaldlega</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>bera</w>
  <w>grunnskóla</w>
  <w>og</w>
  <w>framhaldsskóla</w>
  <w>saman</w>
  <c>.</c>
</s><s n="19">
  <w>Það</w>
  <w>er</w>
  <w>nú</w>
  <w>einu</w>
  <w>sinni</w>
  <w>séreinkenni</w>
  <w>unglingaveikinnar</w>
  <w>að</w>
  <w>fá</w>
  <w>að</w>
  <w>ráða</w>
  <w>sér</w>
  <w>sjálfur</w>
  <c>.</c>
</s><s n="20">
  <w>Það</w>
  <w>ætti</w>
  <w>ekki</w>
  <w>að</w>
  <w>skipta</w>
  <w>máli</w>
  <w>fyrir</w>
  <w>mig</w>
  <w>hvort</w>
  <w>af</w>
  <w>þessari</w>
  <w>styttingu</w>
  <w>verður</w>
  <w>en</w>
  <w>ég</w>
  <w>læt</w>
  <w>þetta</w>
  <w>mál</w>
  <w>mig</w>
  <w>varða</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>ég</w>
  <w>get</w>
  <w>vottað</w>
  <w>fyrir</w>
  <w>það</w>
  <w>að</w>
  <w>síðustu</w>
  <w>fjögur</w>
  <w>ár</w>
  <w>eru</w>
  <w>bestu</w>
  <w>ár</w>
  <w>lífs</w>
  <w>míns</w>
  <c>.</c>
</s><s n="21">
  <w>Þegar</w>
  <w>þetta</w>
  <w>málefni</w>
  <w>ber</w>
  <revision id="2">
    <original><w>uppá</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>góma</w>
  <w>í</w>
  <revision id="2a">
    <original><w>fjöskylduboðum</w></original>
    <corrected><w>fjölskylduboðum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="2a-1" eid="0" />
        <error xtype="nonword" idx="2a-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>ég</w>
  <w>yfirleitt</w>
  <w>fljótur</w>
  <revision id="3">
    <original><w>til</w><w>þess</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>mótmæla</w>
  <w>þessu</w>
  <w>harðlega</w>
  <c>.</c>
</s><s n="22">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>eina</w>
  <w>leiðin</w>
  <w>í</w>
  <w>þessu</w>
  <w>máli</w>
  <revision id="4">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
  <w>Það</w>
  <w>er</w>
  <w>einnig</w>
  <w>hægt</w>
  <w>að</w>
  <w>stytta</w>
  <w>grunnskólanám</w>
  <w>úr</w>
  <w>tíu</w>
  <w>árum</w>
  <w>í</w>
  <w>níu</w>
  <w>ár</w>
  <c>.</c>
</s><s n="23">
  <w>Stytting</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>,</c>
  <w>þetta</w>
  <w>umræðuefni</w>
  <w>hefur</w>
  <w>verið</w>
  <w>mikið</w>
  <w>í</w>
  <w>fréttum</w>
  <w>að</w>
  <w>undanförnu</w>
  <c>.</c>
</s><s n="24">
  <w>Ef</w>
  <w>hann</w>
  <w>hefði</w>
  <w>einungis</w>
  <w>verið</w>
  <w>hér</w>
  <w>í</w>
  <w>þrjú</w>
  <w>ár</w>
  <w>þá</w>
  <w>hefði</w>
  <w>hann</w>
  <w>hugsanlega</w>
  <w>ekki</w>
  <w>verið</w>
  <w>eins</w>
  <w>vel</w>
  <w>undirbúinn</w>
  <w>undir</w>
  <w>háskólanám</w>
  <c>,</c>
  <w>hver</w>
  <w>veit</w>
  <c>.</c>
</s><s n="25">
  <w>Þó</w>
  <w>svo</w>
  <w>að</w>
  <w>þetta</w>
  <w>hafi</w>
  <w>gefist</w>
  <w>vel</w>
  <w>í</w>
  <w>Danmörku</w>
  <revision id="5">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-letter" eid="0"/>
      </errors>
  </revision>
  <w>þá</w>
  <w>hefur</w>
  <w>fjögurra</w>
  <w>ára</w>
  <w>nám</w>
  <w>í</w>
  <w>framhaldsskóla</w>
  <w>líka</w>
  <w>virkað</w>
  <w>vel</w>
  <w>hér</w>
  <c>.</c>
</s><s n="26">
  <w>Samræmd</w>
  <w>stúdentspróf</w>
  <w>eru</w>
  <w>nokkurs</w>
  <w>konar</w>
  <w>undanfari</w>
  <revision id="6">
    <original><w>styttingu</w></original>
    <corrected><w>styttingar</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>.</c>
</s><s n="27">
  <w>Ég</w>
  <w>stórefa</w>
  <w>að</w>
  <w>fólk</w>
  <w>geti</w>
  <w>rangtúlkað</w>
  <w>þessi</w>
  <w>skilaboð</w>
  <c>,</c>
  <w>það</w>
  <w>á</w>
  <w>að</w>
  <w>svipta</w>
  <w>ungt</w>
  <w>fólk</w>
  <w>rétti</w>
  <w>þess</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>upplifa</w>
  <w>eitt</w>
  <revision id="7">
    <original><w>aukaár</w></original>
    <corrected><w>ár</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>viðbótar</w>
  <w>í</w>
  <w>framhaldsskóla</w>
  <c>,</c>
  <w>örugglega</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>það</w>
  <w>gæti</w>
  <w>verið</w>
  <w>skemmtilegt</w>
  <c>.</c>
</s><s n="28">
  <w>En</w>
  <w>það</w>
  <w>er</w>
  <w>nákvæmlega</w>
  <w>það</w>
  <w>sem</w>
  <w>verið</w>
  <w>er</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <w>því</w>
  <w>þegar</w>
  <w>hæstvirtur</w>
  <w>menntamálaráðherra</w>
  <c>,</c>
  <w>Þorgerður</w>
  <w>Katrín</w>
  <w>Gunnarsdóttir</w>
  <revision id="8">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>var</w>
  <w>spurð</w>
  <w>að</w>
  <w>því</w>
  <w>hvort</w>
  <w>hún</w>
  <revision id="9">
    <original><w>hyggðist</w></original>
    <corrected><w>hygðist</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="5-1" eid="0"/>
        <error xtype="nonword" idx="5-1" eid="0"/>
      </errors>
  </revision>
  <w>stytta</w>
  <revision id="10">
    <original><w>grunnskóla- eða framhaldsskólanám</w></original>
    <corrected><w>grunn- eða framhaldsskólanám</w></corrected>
      <errors>
        <error xtype="conjunction-drop" eid="0"/>
      </errors>
  </revision>
  <w>svaraði</w>
  <w>hún</w>
  <w>því</w>
  <w>eins</w>
  <w>einfaldlega</w>
  <w>og</w>
  <w>mögulegt</w>
  <w>var</w>
  <c>,</c>
  <w>framhaldsskólanám</w>
  <c>.</c>
</s><s n="29">
  <w>Ef</w>
  <w>Verzlunarskólinn</w>
  <w>myndi</w>
  <w>falla</w>
  <w>í</w>
  <w>þessa</w>
  <w>gryfju</w>
  <w>má</w>
  <w>segja</w>
  <w>að</w>
  <w>voðinn</w>
  <w>sé</w>
  <w>vís</w>
  <c>.</c>
</s><s n="30">
  <w>Það</w>
  <w>eru</w>
  <w>örugglega</w>
  <w>ófáir</w>
  <w>sem</w>
  <w>myndu</w>
  <w>skrifa</w>
  <w>undir</w>
  <w>það</w>
  <c>.</c>
</s><s n="31">
  <w>Þetta</w>
  <w>veldur</w>
  <w>því</w>
  <w>að</w>
  <w>framhaldsskólar</w>
  <w>hætta</w>
  <w>að</w>
  <w>leggja</w>
  <w>eins</w>
  <w>mikla</w>
  <w>áherslu</w>
  <w>á</w>
  <w>það</w>
  <w>sem</w>
  <w>áður</w>
  <w>var</w>
  <w>lagt</w>
  <w>áherslu</w>
  <w>á</w>
  <w>og</w>
  <w>einbeita</w>
  <w>sér</w>
  <w>að</w>
  <w>fullu</w>
  <w>að</w>
  <w>þessum</w>
  <w>samræmdu</w>
  <w>prófum</w>
  <w>í</w>
  <w>staðinn</w>
  <c>.</c>
</s><s n="32">
  <w>En</w>
  <w>að</w>
  <w>grunnskólanámi</w>
  <w>loknu</w>
  <w>þarf</w>
  <w>fólk</w>
  <w>ekki</w>
  <w>að</w>
  <w>halda</w>
  <w>áfram</w>
  <w>námi</w>
  <w>frekar</w>
  <w>en</w>
  <w>það</w>
  <w>vill</w>
  <c>.</c>
</s><s n="33">
  <w>Hvers</w>
  <w>vegna</w>
  <w>ekki</w>
  <revision id="11">
    <original><c>,</c><w>við</w></original>
    <corrected><c>?</c><w>Við</w></corrected>
      <errors>
        <error xtype="comma4qm" eid="0"/>
      </errors>
  </revision>
  <w>erum</w>
  <w>í</w>
  <w>tíu</w>
  <w>ár</w>
  <w>að</w>
  <w>læra</w>
  <w>grunninn</w>
  <w>í</w>
  <w>íslensku</w>
  <c>,</c>
  <w>stærðfræði</w>
  <w>og</w>
  <w>ensku</w>
  <revision id="12">
    <original><c>.</c><w>Og</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="period-plus-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>svo</w>
  <w>þegar</w>
  <w>við</w>
  <w>komum</w>
  <w>í</w>
  <w>framhaldsskóla</w>
  <w>að</w>
  <w>þá</w>
  <w>er</w>
  <w>manni</w>
  <w>kennt</w>
  <w>miklu</w>
  <w>meira</w>
  <w>á</w>
  <w>fjórum</w>
  <w>árum</w>
  <w>heldur</w>
  <w>en</w>
  <w>maður</w>
  <w>lærði</w>
  <w>á</w>
  <w>tíu</w>
  <w>árum</w>
  <c>.</c>
</s><s n="34">
  <w>Menntamálaráðuneytið</w>
  <w>lítur</w>
  <w>svo</w>
  <w>á</w>
  <w>að</w>
  <w>við</w>
  <w>séum</w>
  <w>eftir</w>
  <w>á</w>
  <w>í</w>
  <w>samanburði</w>
  <w>við</w>
  <w>önnur</w>
  <w>lönd</w>
  <w>eins</w>
  <w>og</w>
  <revision id="13">
    <original><w>Danmörk</w></original>
    <corrected><w>Danmörku</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="8-1" eid="0"/>
        <error xtype="nominal-inflection" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="35">
  <w>Það</w>
  <w>væri</w>
  <w>sjálfsagt</w>
  <w>hægt</w>
  <w>að</w>
  <w>auka</w>
  <w>við</w>
  <w>námsefnið</w>
  <w>í</w>
  <w>grunnskóla</w>
  <w>en</w>
  <w>þá</w>
  <w>værum</w>
  <w>við</w>
  <w>bara</w>
  <w>að</w>
  <w>pína</w>
  <w>þá</w>
  <w>sem</w>
  <w>ætla</w>
  <w>ekki</w>
  <w>í</w>
  <w>framhaldsskóla</w>
  <revision id="14">
    <original><w>ennþá</w></original>
    <corrected><w>enn</w><w>þá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>meira</w>
  <c>.</c>
</s><s n="36">
  <w>Hann</w>
  <w>stundaði</w>
  <w>einmitt</w>
  <w>nám</w>
  <w>við</w>
  <w>Verzlunarskóla</w>
  <w>Íslands</w>
  <w>í</w>
  <w>fjögur</w>
  <w>ár</w>
  <c>.</c>
</s><s n="37">
  <w>Það</w>
  <w>er</w>
  <w>alls</w>
  <w>ekki</w>
  <w>slæmt</w>
  <w>að</w>
  <w>útskrifast</w>
  <w>sem</w>
  <w>stúdent</w>
  <w>19</w>
  <w>ára</w>
  <w>í</w>
  <w>staðinn</w>
  <w>fyrir</w>
  <w>að</w>
  <w>vera</w>
  <w>tvítugur</w>
  <c>.</c>
</s><s n="38">
  <w>Ég</w>
  <w>veit</w>
  <w>ekki</w>
  <w>betur</w>
  <w>en</w>
  <w>að</w>
  <w>við</w>
  <w>eigum</w>
  <w>fulltrúa</w>
  <w>á</w>
  <w>lista</w>
  <w>bandaríska</w>
  <w>tímaritsins</w>
  <w>Forbes</w>
  <w>yfir</w>
  <w>ríkasta</w>
  <w>fólk</w>
  <w>heims</w>
  <c>.</c>
</s><s n="39">
  <w>Ef</w>
  <w>við</w>
  <w>lítum</w>
  <w>aftur</w>
  <w>á</w>
  <w>samræmdu</w>
  <w>prófin</w>
  <w>sem</w>
  <w>e.t.v.</w>
  <w>mætti</w>
  <w>kalla</w>
  <w>lognið</w>
  <w>á</w>
  <w>undan</w>
  <w>storminum</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>vissu</w>
  <w>leyti</w>
  <w>tilraun</w>
  <w>menntamálaráðherra</w>
  <w>að</w>
  <w>samræma</w>
  <w>framhaldsskóla</w>
  <w>eins</w>
  <w>og</w>
  <w>gert</w>
  <w>er</w>
  <w>í</w>
  <w>grunnskólum</w>
  <c>.</c>
</s><s n="40">
  <w>En</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>setja</w>
  <w>á</w>
  <w>samræmd</w>
  <w>stúdentspróf</w>
  <w>vill</w>
  <w>menntamálaráðuneytið</w>
  <w>minnka</w>
  <w>sérstöðu</w>
  <w>ákveðinna</w>
  <w>skóla</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>eitt</w>
  <w>af</w>
  <w>aðalsmerkjum</w>
  <w>Verzlunarskólans</w>
  <c>,</c>
  <w>séreinkenni</w>
  <w>hans</w>
  <w>er</w>
  <w>einmitt</w>
  <w>viðskiptanám</w>
  <c>.</c>
</s><s n="41">
  <w>Nýlega</w>
  <w>söfnuðust</w>
  <w>tugir</w>
  <revision id="15">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="15-1" eid="0"/>
      </errors>
  </revision>
  <w>ef</w>
  <w>ekki</w>
  <revision id="16">
    <original><w>hundruðir</w></original>
    <corrected><w>hundruð</w><c>,</c></corrected>
      <errors>
        <error xtype="nonword" idx="16-1" eid="0"/>
        <error xtype="dep" depId="15-1" eid="0"/>
      </errors>
  </revision>
  <w>framhaldsskólanema</w>
  <w>fyrir</w>
  <w>utan</w>
  <w>Alþingishúsið</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>styttingu</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>.</c>
</s></p></body></text>
</TEI>
